* {
   margin: 0;
   background-color: rgb(110, 110, 110);
}

.wrap {
   font-family: 'Roboto', sans-serif;
   height: 100vh;
   display: grid;
   justify-content: center;
   justify-items: center;
   align-content: center;
}

.title {
   font-size: 138px;
   text-transform: uppercase;
   color: rgb(214, 211, 3);
   cursor: pointer;
}

.subtitle {
   text-transform: uppercase;
   color: rgb(61, 61, 61);
   font-size: 38px;
   margin-top: 20px;
   font-weight: 300;
}

.text-blur {
   filter: blur(10px);
}

.img {
   border-radius: 50%;
   width: 170px;
   border: 4px solid rgb(61, 61, 61);
   margin-bottom: 20px;
   filter: grayscale(100%);
   cursor: pointer;
}

.img-scale {
   filter: grayscale(0);
}